#ifndef NIC_SHM_H
#define NIC_SHM_H

#include "sys_netcard.h"

#ifdef __cplusplus
extern "C" {
#endif

int	init_nic_info(char *share_path, char *sem_path);
int	get_nic_info(char *nic_name, NETCARD_INFO *net_info);
void	rls_nic_info(void);


#ifdef __cplusplus
}
#endif
#endif
